Bug 1125094 - [RFE][horizon]: Use glance metadata to edit aggregates metadata
Summary: [RFE][horizon]: Use glance metadata to edit aggregates metadata
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/hori...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 04:05 UTC by RHOS Integration
Modified: 2016-02-08 17:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:15:13 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-31 04:05:38 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/horizon/+spec/glance-metadata-images.

Description:

Glance is currently exposing a metadata dictionary where the users can define the key/value pairs that describe their cloud deployment. This blueprint will get the available metadata from glance and will let the users add metadata to the images

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.